{
	"name": "coding-bootcamp-testimonials-slider-master",
	"version": "1.0.0",
	"description": "![Design preview for the Coding Bootcamp Testimonials Slider coding challenge](./design/desktop-preview.jpg)",
	"main": "index.js",
	"scripts": {
		"sass:compile": "node-sass scss -o css",
		"sass:watch": "node-sass -w scss -o css",
		"babel:compile": "babel index.js -d js",
		"babel:watch": "babel index.js -w -d js",
		"compile": "npm run sass:compile && npm run babel:compile",
		"watch": "npm run compile && npm run sass:watch & npm run babel:watch"
	},
	"keywords": [],
	"author": "",
	"license": "ISC",
	"devDependencies": {
		"@babel/cli": "^7.11.6",
		"@babel/core": "^7.11.6",
		"@babel/preset-env": "^7.11.5",
		"node-sass": "^4.14.1"
	}
}
